/*
body{
  font-family:arial,Serif;
  background-color:#f4f4f4;
  overflow-x:hidden;
}
*/
/* do nothing */
#box-navbar {padding:0;}

/* do nothing */
.navbar-logo a {padding:0;}

/* font color */
#side-menu.side-nav * {color:black;}

/* container logo */
.navbar-logo {text-align:center;width:100%;/* margin:auto; *//* padding:0px 0 0 152px; *//* border-bottom: 1px solid lightgray; */}
/* container logo space*/
.navbar-logo-space {/*padding:0px 0 4px 0px;*/}
.navbar-logo-fixed {position:relative;top:-15px;left:-11px;}
.navbar{overflow:hidden;height:47px;display:flex;border-bottom:1px solid #D3D3D3;}

.navbar a{/*float:left; */display:block;color:#f2f2f2;text-align:center;padding:14px 16px;text-decoration:none;font-size:17px;}
@media(max-width:768px){
  .navbar-logo-space a {padding:8px 0 0 0;margin-left:-57px;}
}
.navbar ul{margin:8px 0 0 0;list-style:none;}

.navbar a:hover{background-color:none !important;color:#000;/*  background-color:#ddd; */}

.side-nav{
  height:100%;width:0;position:fixed;z-index:2;top:0;left:0;
  background-color:white;  /* background- black = #111*/
  opacity:0.98;overflow-x:hidden;padding-top:23px; /* margin from top */
  transition:0.5s;
}
/* Mobile Menu Font */
.side-nav a, .side-nav h3 {padding:7px 10px 5px 30px;text-decoration:none;font-size:11px;font-weight:bold;color:#ccc;display:block;transition:0.3s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#side-menu .mobile {margin-left:20px;padding-bottom:50px;}

/* 
.month .month {
  display: none;
}

.month.jan .jan,
.month.feb .feb,
.month.mar .mar,
.month.apr .apr,
.month.may .may,
.month.jun .jun,
.month.jul .jul,
.month.aug .aug,
.month.sep .sep,
.month.oct .oct,
.month.nov .nov,
.month.dec .dec {
  display: inline-block;
}
*/

#side-menu.side-nav .mobile a {background-color:#fff3f3;border-radius:3px;padding:5px 10px;margin-right:5px;color:#0069ff;margin:3px 0 0 0;}

div.mobile a {display:inline-block;}

#side-menu.side-nav .mobile h3 {padding:0;margin-bottom:5px;font-size:1.2em}
.side-nav a:hover{color:#fff;}

.side-nav .btn-close {position:absolute;top:-10px;right:0px;font-size:40px;margin-left:10px;}

/* added for logo */
#side-menu.side-nav a.btn-logo {color:white;top:0;position:absolute;right:22px;margin:20px;}

#main{transition:margin-left 0.5s;padding:20px;overflow:hidden;width:100%;}

@media(max-width:568px){
/*   .navbar-nav{display:none} */
}

@media(min-width:568px){
  /*.open-slide{display:none}*/
}

/* end */